<bugID>1307912<Summary>Convert browser_webconsole_output_regexp.js to mocha</Summary><Description>Originally posted by:linclark

see https://github.com/devtools-html/gecko-dev/issues/236

This can probably be added to the test from #233</Description></bugID>